#top .row {
    max-height:none!important;
}
#peperoncini {
    display:none!important;
}
.recapiti {
    font-size:14px;
} 
.grid-sizer,
.grid-item {
    width: 50%!important;
  
  }
.navbar-toggler {
    margin:auto;
    
}
.navbar-toggler-icon {
    background:url('/assets/img/menu.png?v=1');
}
#header .navbar .navbar-nav{
    background: linear-gradient(90deg, rgba(72,55,47,1) 0%, rgba(77,61,52,1) 60%, rgba(103,88,81,1) 100%)!important;
}
#header .collapse.show #fixxmobile {
    height:20px;
}
#header .navbar .navbar-nav > li {
    width:100%;
}
#header .navbar-collapse {
    z-index:5;
}
#top a i {
    min-width:36px!important;
}
.navbar-toggler {
    margin-top:0;
    padding-top:15px;
}
#navbarNavDropdown.collapse {
    display:none!important;
    transition: opacity 1s ease;
    margin-top:26px;
}
#navbarNavDropdown.collapse.show {
    display:block!important;
    margin-top:0px;
}
#header .navbar-nav > li > a {
    line-height:10px!important;
}

#header .navbar .navbar-nav > li > a {
    font-size:18px;
    font-family :'Montserrat-UltraLight', Arial, sans-serif!important;
}
#header .collapse.show #fixxmobile {
    height:60px;
}
/*
#header {
    background: linear-gradient(90deg, rgba(72,55,47,1) 0%, rgba(77,61,52,1) 60%, rgba(103,88,81,1) 100%)!important;
}
#header .navbar,#header {
    height:auto!important;
}
#header .navbar-collapse {
    z-index:5;
}
#header .navbar .navbar-nav > li > a {
    font-size:18px;
    font-family :'Montserrat-UltraLight', Arial, sans-serif!important;
}
*/

#scratch,#hideontablet {
    display:none!important;
}

/*
#scratch section {
    position: absolute;bottom: 10px;left: 10px;
}
#scratch section ul li a {
    font-size:14px;
}
*/
#arrow {
    display:none!important;
}
.divrecapiti {
    text-align:center;
}
.backGroundFull {
    background-position: center center;
    background-repeat: no-repeat !important;
    background-size: 100% auto !important;
    width: 100%;
    height: 400px;
}